Bug 205554 - [PATCH] graphics/zathura-pdf-mupdf: update to 0.2.9
Summary: [PATCH] graphics/zathura-pdf-mupdf: update to 0.2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords: patch
Depends on: 205550
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 20:08 UTC by Guido Falsi
Modified: 2015-12-31 14:12 UTC (History)
2 users (show)

See Also:
uzsolt: maintainer-feedback+


Attachments
Update patch (1.05 KB, patch)
2015-12-23 20:08 UTC, Guido Falsi
madpilot: maintainer-approval? (uzsolt)
Details | Diff
portlint -AC (130 bytes, text/plain)
2015-12-27 10:59 UTC, Michael Danilov
no flags Details
poudriere (51.24 KB, text/plain)
2015-12-27 10:59 UTC, Michael Danilov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2015-12-23 20:08:16 UTC
Created attachment 164566 [details]
Update patch

Hi,

I'm attaching a patch to update the zathura-pdf-mupdf port to the latest version for you to approve.

Thanks!
Comment 1 Zsolt Udvari 2015-12-24 15:07:21 UTC
Poudriere log is here: http://poudriere.uzsolt.hu/amd64-default/latest-per-pkg/zathura-pdf-mupdf-0.2.9.log
Comment 2 Michael Danilov 2015-12-27 10:59:40 UTC
Created attachment 164716 [details]
portlint -AC
Comment 3 Michael Danilov 2015-12-27 10:59:59 UTC
Created attachment 164717 [details]
poudriere
Comment 4 Zsolt Udvari 2015-12-28 17:27:21 UTC
The patch is ok for me.
Comment 5 Guido Falsi freebsd_committer 2015-12-31 14:12:34 UTC
Committed! Thanks.
Comment 6 commit-hook freebsd_committer 2015-12-31 14:12:50 UTC
A commit references this bug:

Author: madpilot
Date: Thu Dec 31 14:12:24 UTC 2015
New revision: 404941
URL: https://svnweb.freebsd.org/changeset/ports/404941

Log:
  - Update to 0.2.9
  - Now requires a C11 capable compiler

  PR:		205554
  Submitted by:	me
  Approved by:	udvzsolt at gmail.com (maintainer)

Changes:
  head/graphics/zathura-pdf-mupdf/Makefile
  head/graphics/zathura-pdf-mupdf/distinfo